define(
{
    "reducedVersion":true,
    "toc":[
        {
            "heading":"Table of Contents",
            "topics":[
                {
                    "title":"About the REST APIs",
                    "href":"index.html"
                },
                {
                    "title":"All REST Endpoints",
                    "href":"rest-endpoints.html"
                }
            ]
        },
        {
            "heading":"Tasks",
            "topics":[
                {
                    "title":"Cash Concentration Services",
                    "topics":[
                        {
                            "title":"Sweep Instruction Service API",
                            "href":"api-cash-concentration-services-sweep-instruction-service-api.html",
                            "topics":[
                                {
                                    "title":"Adds a New Instruction",
                                    "href":"op-service-instruction-post.html"
                                },
                                {
                                    "title":"Get all valid Instruction",
                                    "href":"op-service-lmc-instruction-get.html"
                                },
                                {
                                    "title":"Retrieve the Audit Information for the Given ID",
                                    "href":"op-service-lmc-instruction-id-history-get.html"
                                },
                                {
                                    "title":"Retrieves the Instruction by ID",
                                    "href":"op-service-lmc-instruction-id-get.html"
                                },
                                {
                                    "title":"Retrive the Unauthorized Instructions by Given ID",
                                    "href":"op-service-lmc-instruction-id-unauthorized-get.html"
                                },
                                {
                                    "title":"Update an Existing Instruction",
                                    "href":"op-service-instruction-id-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Sweep Products Service API",
                            "href":"api-cash-concentration-services-sweep-products-service-api.html",
                            "topics":[
                                {
                                    "title":"Get all Valid Sweep Products",
                                    "href":"op-service-lmc-sweepproducts-get.html"
                                },
                                {
                                    "title":"Retrieves the Sweep Products by ID",
                                    "href":"op-service-lmc-sweepproducts-id-get.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"Charge Services",
                    "topics":[
                        {
                            "title":"Charge Definition Service API",
                            "href":"api-charge-services-charge-definition-service-api.html",
                            "topics":[
                                {
                                    "title":"Get all valid charge definition",
                                    "href":"op-service-chargedefinition-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Charge Inquiry Service API",
                            "href":"api-charge-services-charge-inquiry-service-api.html",
                            "topics":[
                                {
                                    "title":"Charges Inquiry",
                                    "href":"op-service-chargeinquiry-get.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"Dashboard Services",
                    "topics":[
                        {
                            "title":"Account Map Service API",
                            "href":"api-dashboard-services-account-map-service-api.html",
                            "topics":[
                                {
                                    "title":"Retrieves the List of Total Account Map",
                                    "href":"op-service-lmd-accountmap-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Currency Balance Service API",
                            "href":"api-dashboard-services-currency-balance-service-api.html",
                            "topics":[
                                {
                                    "title":"Retrieves the Currency Balance by ID",
                                    "href":"op-service-lmd-currencybalance-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Currency Liability Service API",
                            "href":"api-dashboard-services-currency-liability-service-api.html",
                            "topics":[
                                {
                                    "title":"Retrieves the List of Existing Currency Liability",
                                    "href":"op-service-lmd-currencyliability-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Customer Service API",
                            "href":"api-dashboard-services-customer-service-api.html",
                            "topics":[
                                {
                                    "title":"Get all Valid Customer",
                                    "href":"op-service-lmd-customer-get.html"
                                },
                                {
                                    "title":"Retrieves the Customer Audit Information by Given ID",
                                    "href":"op-service-lmd-customer-id-history-get.html"
                                },
                                {
                                    "title":"Retrieves the Customer by ID",
                                    "href":"op-service-lmd-customer-id-get.html"
                                },
                                {
                                    "title":"Retrieves the unauthorized Customer by Given ID",
                                    "href":"op-service-lmd-customer-id-unauthorized-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Effective Balance Service API",
                            "href":"api-dashboard-services-effective-balance-service-api.html",
                            "topics":[
                                {
                                    "title":"Retrieves the list of Total Effective Balances",
                                    "href":"op-service-lmd-effectivebalance-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Event Dashboard Service API",
                            "href":"api-dashboard-services-event-dashboard-service-api.html",
                            "topics":[
                                {
                                    "title":"Retrieves the Event by ID",
                                    "href":"op-service-lmd-events-id-get.html"
                                },
                                {
                                    "title":"Retrieves the List of Existing Events Based on Log Type",
                                    "href":"op-service-lmd-events-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Interest Details Service API",
                            "href":"api-dashboard-services-interest-details-service-api.html",
                            "topics":[
                                {
                                    "title":"Retrieves the List of Existing Interest Details",
                                    "href":"op-service-lmd-interestdetails-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Investment Details Service API",
                            "href":"api-dashboard-services-investment-details-service-api.html",
                            "topics":[
                                {
                                    "title":"Retrieves the List of Total Investment Details",
                                    "href":"op-service-lmd-investmentdetails-get.html"
                                }
                            ]
                        },
                        {
                            "title":"RM Dashboard Service API",
                            "href":"api-dashboard-services-rm-dashboard-service-api.html",
                            "topics":[
                                {
                                    "title":"Retrieves the Data for RM Dashboard",
                                    "href":"op-service-lmd-rmdashboard-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Scheduled Sweeps Service API",
                            "href":"api-dashboard-services-scheduled-sweeps-service-api.html",
                            "topics":[
                                {
                                    "title":"Retrieves the List of Existing Scheduled Sweeps",
                                    "href":"op-service-lmd-scheduledsweeps-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Top Cross Border Sweeps Service API",
                            "href":"api-dashboard-services-top-cross-border-sweeps-service-api.html",
                            "topics":[
                                {
                                    "title":"Retrieves the List of Existing Cross Border Sweeps",
                                    "href":"op-service-lmd-crossborder-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Top Customer Sweeps Service API",
                            "href":"api-dashboard-services-top-customer-sweeps-service-api.html",
                            "topics":[
                                {
                                    "title":"Retrieves the List of Existing Customer Balance",
                                    "href":"op-api-1.0-service-lmd-topcustomersbalance-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Top Customers Balance Service API",
                            "href":"api-dashboard-services-top-customers-balance-service-api.html",
                            "topics":[
                                {
                                    "title":"Retrieves the List of Existing Customer Balance",
                                    "href":"op-service-lmd-topcustomersbalance-get.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"ICL Services",
                    "topics":[
                        {
                            "title":"ICL Customer Service API",
                            "href":"api-icl-services-icl-customer-service-api.html",
                            "topics":[
                                {
                                    "title":"Adds a list of new customers",
                                    "href":"op-service-icl-customers-post.html"
                                },
                                {
                                    "title":"Adds a new customer",
                                    "href":"op-service-icl-customer-post.html"
                                },
                                {
                                    "title":"Authorize the customer by given ID",
                                    "href":"op-service-icl-customer-id-approve-patch.html"
                                },
                                {
                                    "title":"Checks the lend limit availability between a pair of customers",
                                    "href":"op-service-icl-customer-checklimitavailability-get.html"
                                },
                                {
                                    "title":"Close the customer by given ID",
                                    "href":"op-service-icl-customer-id-close-patch.html"
                                },
                                {
                                    "title":"Get all valid customer",
                                    "href":"op-service-icl-customer-get.html"
                                },
                                {
                                    "title":"Retrieves the customer by ID",
                                    "href":"op-service-icl-customer-id-get.html"
                                },
                                {
                                    "title":"Retrives the customer audit information by given ID",
                                    "href":"op-service-icl-customer-id-history-get.html"
                                },
                                {
                                    "title":"Retrives the Unauthorized Customer by ID",
                                    "href":"op-service-icl-customer-id-unauthorized-get.html"
                                },
                                {
                                    "title":"Update an existing customer",
                                    "href":"op-service-icl-customer-id-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Loan Service API",
                            "href":"api-icl-services-loan-service-api.html",
                            "topics":[
                                {
                                    "title":"Get all valid loan",
                                    "href":"op-service-icl-loan-get.html"
                                },
                                {
                                    "title":"Get pending loans for given customers",
                                    "href":"op-service-icl-loan-pending-lendingcustid-borrowingcustid-get.html"
                                },
                                {
                                    "title":"Get the group customer Id for given customer id",
                                    "href":"op-service-icl-loan-getgroupcustid-get.html"
                                },
                                {
                                    "title":"Get the loan summary",
                                    "href":"op-service-icl-loan-summary-get.html"
                                },
                                {
                                    "title":"initiate loan settlement",
                                    "href":"op-service-icl-loan-initiatesettlement-post.html"
                                },
                                {
                                    "title":"Retrieves the loan by ID",
                                    "href":"op-service-icl-loan-id-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Loan Transaction Service API",
                            "href":"api-icl-services-loan-transaction-service-api.html",
                            "topics":[
                                {
                                    "title":"Get all Valid Transaction of an Existing Loan",
                                    "href":"op-service-icl-loan-loanid-transactions-get.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"Integration Services",
                    "topics":[
                        {
                            "title":"Balance Service API",
                            "href":"api-integration-services-balance-service-api.html",
                            "topics":[
                                {
                                    "title":"Add a New Balances",
                                    "href":"op-service-balancefetch-post.html"
                                },
                                {
                                    "title":"Get all Balances",
                                    "href":"op-service-lmx-balancefetch-get.html"
                                },
                                {
                                    "title":"Get all ICTB Entries History",
                                    "href":"op-service-lmx-balancefetch-ictbentrieshistory-get.html"
                                },
                                {
                                    "title":"Get Available Balance for the Specified Query Parameters",
                                    "href":"op-service-lmx-balancefetch-availablebalance-get.html"
                                },
                                {
                                    "title":"Retrieves the Accoubt by Value Date",
                                    "href":"op-service-lmx-balancefetch-valuedate-post.html"
                                },
                                {
                                    "title":"Retrieves the Balance by ID.",
                                    "href":"op-service-lmx-balancefetch-getbysourceref-sourceref-get.html"
                                },
                                {
                                    "title":"Update a Balance",
                                    "href":"op-service-balancefetch-id-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Event Service API",
                            "href":"api-integration-services-event-service-api.html",
                            "topics":[
                                {
                                    "title":"Get all events",
                                    "href":"op-service-lmx-eventlog-get.html"
                                },
                                {
                                    "title":"Publish all events",
                                    "href":"op-service-lmx-eventlog-publish-get.html"
                                }
                            ]
                        },
                        {
                            "title":"External System Setup Service API",
                            "href":"api-integration-services-external-system-setup-service-api.html",
                            "topics":[
                                {
                                    "title":"Get all valid external system setup",
                                    "href":"op-service-lmx-externalsystemsetup-get.html"
                                },
                                {
                                    "title":"Get all valid external system setup details",
                                    "href":"op-service-lmx-externalsystemsetup-getdetails-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Interest Optimization Structure Service API",
                            "href":"api-integration-services-interest-optimization-structure-service-api.html",
                            "topics":[
                                {
                                    "title":"Generate and Get the Interest Optimization Structure ID",
                                    "href":"op-service-lmx-interest-optimization-getiostructureid-get.html"
                                },
                                {
                                    "title":"Get all Valid Interest Optimization",
                                    "href":"op-service-lmx-interest-optimization-get.html"
                                },
                                {
                                    "title":"Retrieves the Audit Information by Given ID",
                                    "href":"op-service-lmx-interest-optimization-id-history-get.html"
                                },
                                {
                                    "title":"Retrieves the Interest Optimization by ID",
                                    "href":"op-service-lmx-interest-optimization-id-get.html"
                                },
                                {
                                    "title":"Retrieves the Unauthorized Interest Optimiation by Given ID",
                                    "href":"op-service-lmx-interest-optimization-id-unauthorized-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Payment Interface Service API",
                            "href":"api-integration-services-payment-interface-service-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new payment interface service",
                                    "href":"op-service-paymentinterface-post.html"
                                },
                                {
                                    "title":"Update an existing payment interface service",
                                    "href":"op-service-paymentinterface-id-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Pre EOD Check Service API",
                            "href":"api-integration-services-eod-check-service-api.html",
                            "topics":[
                                {
                                    "title":"Responds Whether the Branch has Pending Maintenances for Authorization",
                                    "href":"op-service-lmx-preeodcheck-has-pending-maintenances-branchcodeid-get.html"
                                },
                                {
                                    "title":"To get Unauthorized Records",
                                    "href":"op-service-lmx-preeodcheck-branchcodeid-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Transaction Log Service API",
                            "href":"api-integration-services-transaction-log-service-api.html",
                            "topics":[
                                {
                                    "title":"Get all valid transaction log",
                                    "href":"op-service-lmx-transactionlog-fetchnewtxnlist-get.html"
                                },
                                {
                                    "title":"Process Pending Sweeps",
                                    "href":"op-service-lmx-transactionlog-processpendingsweeps-get.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"Interest Input Services",
                    "topics":[
                        {
                            "title":"Account and Product API",
                            "href":"api-interest-input-services-account-and-product-api.html",
                            "topics":[
                                {
                                    "title":"Create Customer Role to Head Mapping",
                                    "href":"op-createcustroletohead-post.html"
                                },
                                {
                                    "title":"Create IC Group External Group Mapping",
                                    "href":"op-icgrpext-post.html"
                                },
                                {
                                    "title":"Create IC Group Product Mapping",
                                    "href":"op-icgroupprod-post.html"
                                },
                                {
                                    "title":"Create IC Group Product Mapping",
                                    "href":"op-icgrpprd-post.html"
                                },
                                {
                                    "title":"Delete Customer Role to Head Mapping",
                                    "href":"op-custroletohead-delete.html"
                                },
                                {
                                    "title":"Get Account Role",
                                    "href":"op-getaccrole-get.html"
                                },
                                {
                                    "title":"Get all Rate Codes",
                                    "href":"op-rate-icrate-get.html"
                                },
                                {
                                    "title":"Get Customer Role to Head Mapping",
                                    "href":"op-custroletohead-get.html"
                                },
                                {
                                    "title":"Get for Product UDE List",
                                    "href":"op-produdelist-get.html"
                                },
                                {
                                    "title":"Get IC Account Group",
                                    "href":"op-accgrp-get.html"
                                },
                                {
                                    "title":"Get IC Group Product",
                                    "href":"op-icgroupprod-get.html"
                                },
                                {
                                    "title":"Get IC Group Product",
                                    "href":"op-icgrpprd-get.html"
                                },
                                {
                                    "title":"Get ICTB Entries History",
                                    "href":"op-ictbentrieshistory-get.html"
                                },
                                {
                                    "title":"Modify Customer Role to Head Mapping",
                                    "href":"op-modifycustroletohead-post.html"
                                },
                                {
                                    "title":"Query IC Entries",
                                    "href":"op-icquery-ictbentries-brn-brn-accno-accno-get.html"
                                }
                            ]
                        },
                        {
                            "title":"External SDE API",
                            "href":"api-interest-input-services-external-sde-api.html",
                            "topics":[
                                {
                                    "title":"Save External SDE values",
                                    "href":"op-extsdeval-post.html"
                                }
                            ]
                        },
                        {
                            "title":"IC File Upload API",
                            "href":"api-interest-input-services-ic-file-upload-api.html",
                            "topics":[
                                {
                                    "title":"Acknowledge records",
                                    "href":"op-accountinterest-ackfile-post.html"
                                },
                                {
                                    "title":"Parse uploaded file to link accounts interest rates",
                                    "href":"op-accountinterest-parsefile-post.html"
                                },
                                {
                                    "title":"Parse uploaded file to link accounts interest rates",
                                    "href":"op-accountinterest-parsefileasync-post.html"
                                },
                                {
                                    "title":"Save Record",
                                    "href":"op-icsplcndnhandoff-post.html"
                                }
                            ]
                        },
                        {
                            "title":"Rate and Account API",
                            "href":"api-interest-input-services-rate-and-account-api.html",
                            "topics":[
                                {
                                    "title":"Account Close Pre-Process",
                                    "href":"op-icaccnt-intliqd-post.html"
                                },
                                {
                                    "title":"Accrual Liquidation Details",
                                    "href":"op-accrliqdetails-post.html"
                                },
                                {
                                    "title":"Close Account",
                                    "href":"op-icaccntmaster-recstate-post.html"
                                },
                                {
                                    "title":"Get Accured Amount",
                                    "href":"op-accruedamt-get.html"
                                },
                                {
                                    "title":"Get Accured Amount Web API",
                                    "href":"op-uiaccruedamt-get.html"
                                },
                                {
                                    "title":"Get all Rate Codes",
                                    "href":"op-ratebrndef-ratecode-get.html"
                                },
                                {
                                    "title":"Get for generic Condition UDE Values",
                                    "href":"op-udevals-gencondn-get.html"
                                },
                                {
                                    "title":"Get for special Condition UDE Value",
                                    "href":"op-udevals-spcondn-get.html"
                                },
                                {
                                    "title":"Get for Special Create Condition UDE Value",
                                    "href":"op-udevals-splcondn-get.html"
                                },
                                {
                                    "title":"Get Product, Currency, Open Details",
                                    "href":"op-prodccyopendetails-get.html"
                                },
                                {
                                    "title":"Get VD Balance",
                                    "href":"op-vdbal-get.html"
                                },
                                {
                                    "title":"Modify IC Accounts",
                                    "href":"op-icaccntmodify-post.html"
                                },
                                {
                                    "title":"Modify IC Accounts",
                                    "href":"op-icaccntmodify-icaccntmodifycdda-post.html"
                                },
                                {
                                    "title":"Save Account Pricing and Account Charge Slab",
                                    "href":"op-charge-splcondn-post.html"
                                },
                                {
                                    "title":"Save and Authorize IC Accounts",
                                    "href":"op-iccreateaccnt-post.html"
                                },
                                {
                                    "title":"Save and Authorize IC Accounts.",
                                    "href":"op-icaccntmaster-post.html"
                                },
                                {
                                    "title":"Save and Authorize IC Other Balances",
                                    "href":"op-icotherbalmaster-post.html"
                                },
                                {
                                    "title":"Save Charge Products Aclass",
                                    "href":"op-chgprodlinkage-post.html"
                                },
                                {
                                    "title":"Save Charge Values",
                                    "href":"op-chargevalues-post.html"
                                },
                                {
                                    "title":"Save UDE Values",
                                    "href":"op-udevals-gencondn-post.html"
                                },
                                {
                                    "title":"Save VD Balance",
                                    "href":"op-vdbalance-post.html"
                                },
                                {
                                    "title":"Save VD Balance Master",
                                    "href":"op-vdbalmaster-post.html"
                                },
                                {
                                    "title":"Special Condition UDE Value",
                                    "href":"op-udevals-spcondn-post.html"
                                },
                                {
                                    "title":"Special Condition UDE Value",
                                    "href":"op-udevals-splcondn-post.html"
                                },
                                {
                                    "title":"To Validate Account",
                                    "href":"op-validateacc-get.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"Maintenance Services",
                    "topics":[
                        {
                            "title":"Account Maintenance Service API",
                            "href":"api-maintenance-services-account-maintenance-service-api.html",
                            "topics":[
                                {
                                    "title":"Adds a New Account",
                                    "href":"op-service-account-post.html"
                                },
                                {
                                    "title":"Check IC Accounts",
                                    "href":"op-service-lmm-account-shouldprocessic-branchcode-get.html"
                                },
                                {
                                    "title":"Close the Account by Given ID",
                                    "href":"op-service-account-accountnumber-branchcode-currency-close-patch.html"
                                },
                                {
                                    "title":"Get all Valid Account for OBDX",
                                    "href":"op-service-account-get.html"
                                },
                                {
                                    "title":"Get all Valid Account for OBVAM",
                                    "href":"op-account-get.html"
                                },
                                {
                                    "title":"Get List of Accounts for Balance Update During EOD",
                                    "href":"op-service-lmm-account-fetchaccountseod-eodbranchcode-get.html"
                                },
                                {
                                    "title":"Get List of Accounts for the Given Customer Collection",
                                    "href":"op-service-lmm-account-getlinkedaccountsforcustomers-get.html"
                                },
                                {
                                    "title":"Get the List of Linked Accounts",
                                    "href":"op-service-lmm-account-getlinkedaccounts-get.html"
                                },
                                {
                                    "title":"Gets the List of Virtual and Real Accounts",
                                    "href":"op-service-account-virtualrealaccountfetch-get.html"
                                },
                                {
                                    "title":"Gets the List of Virtual and Real Accounts for a Customer",
                                    "href":"op-service-lmm-account-commoncoreaccountfetch-get.html"
                                },
                                {
                                    "title":"Reopen the Account by Given ID",
                                    "href":"op-service-account-accountnumber-branchcode-currency-reopen-patch.html"
                                },
                                {
                                    "title":"Retrieves the Account Audit Information by Given ID",
                                    "href":"op-service-lmm-account-id-history-get.html"
                                },
                                {
                                    "title":"Retrieves the Account by ID",
                                    "href":"op-service-account-accountnumber-branchcode-currency-get.html"
                                },
                                {
                                    "title":"Retrieves the List of Existing Customer Balance",
                                    "href":"op-service-lmm-account-topcustomersbalances-get.html"
                                },
                                {
                                    "title":"Retrieves the Unauthorized Account by Given ID",
                                    "href":"op-service-lmm-account-id-unauthorized-get.html"
                                },
                                {
                                    "title":"Update an Existing Account",
                                    "href":"op-service-account-accountnumber-branchcode-currency-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Account Special Rate Service API",
                            "href":"api-maintenance-services-account-special-rate-service-api.html",
                            "topics":[
                                {
                                    "title":"Get all valid account special rate",
                                    "href":"op-service-lmm-accountspecialrate-get.html"
                                },
                                {
                                    "title":"Retrieves the account special rate by ID",
                                    "href":"op-service-lmm-accountspecialrate-id-get.html"
                                },
                                {
                                    "title":"Retrives the account special rate audit information by given ID",
                                    "href":"op-service-lmm-accountspecialrate-id-history-get.html"
                                },
                                {
                                    "title":"Retrives the IC Products by given IC Group",
                                    "href":"op-service-lmm-accountspecialrate-geticproducts-get.html"
                                },
                                {
                                    "title":"Retrives the unauthorized account special rate by given ID",
                                    "href":"op-service-lmm-accountspecialrate-id-unauthorized-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Application Parameters Service API",
                            "href":"api-maintenance-services-application-parameters-service-api.html",
                            "topics":[
                                {
                                    "title":"Get all valid application parameters",
                                    "href":"op-service-lmm-application-get.html"
                                },
                                {
                                    "title":"Retrieves the application parameters by ID",
                                    "href":"op-service-lmm-application-id-get.html"
                                },
                                {
                                    "title":"Retrives the application parameters audit information by given ID",
                                    "href":"op-service-lmm-application-id-history-get.html"
                                },
                                {
                                    "title":"Retrives the unauthorized application parameters by given ID",
                                    "href":"op-service-lmm-application-id-unauthorized-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Bank Parameters Service API",
                            "href":"api-maintenance-services-bank-parameters-service-api.html",
                            "topics":[
                                {
                                    "title":"Adds a New Bank",
                                    "href":"op-service-bank-post.html"
                                },
                                {
                                    "title":"Get all Valid Bank",
                                    "href":"op-service-lmm-bank-get.html"
                                },
                                {
                                    "title":"Gets the List of Internal Banks",
                                    "href":"op-service-lmm-bank-internal-get.html"
                                },
                                {
                                    "title":"Gets the List of External Banks",
                                    "href":"op-service-lmm-bank-external-get.html"
                                },
                                {
                                    "title":"Retrieves the Bank by ID",
                                    "href":"op-service-lmm-bank-id-get.html"
                                },
                                {
                                    "title":"Retrives the Bank Audit Information by Given ID",
                                    "href":"op-service-lmm-bank-id-history-get.html"
                                },
                                {
                                    "title":"Retrives the Unauthorized Bank by Given ID",
                                    "href":"op-service-lmm-bank-id-unauthorized-get.html"
                                },
                                {
                                    "title":"Update an Existing Bank",
                                    "href":"op-service-bank-bankcode-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Branch Parameters Service API",
                            "href":"api-maintenance-services-branch-parameters-service-api.html",
                            "topics":[
                                {
                                    "title":"Adds a New Branch",
                                    "href":"op-service-branch-post.html"
                                },
                                {
                                    "title":"Flips the Date of a Branch",
                                    "href":"op-service-lmm-branch-flipdate-branchcode-get.html"
                                },
                                {
                                    "title":"Get all Valid BIC Codes",
                                    "href":"op-service-lmm-branch-biccode-get.html"
                                },
                                {
                                    "title":"Get all Valid Branch",
                                    "href":"op-service-lmm-branch-get.html"
                                },
                                {
                                    "title":"Gets the List of External Branches",
                                    "href":"op-service-lmm-branch-external-get.html"
                                },
                                {
                                    "title":"Gets the List of Internal Branches",
                                    "href":"op-service-lmm-branch-internal-get.html"
                                },
                                {
                                    "title":"Retrieves the Branch by ID",
                                    "href":"op-service-lmm-branch-id-get.html"
                                },
                                {
                                    "title":"Retrieves the External System Details by Branch Code",
                                    "href":"op-service-lmm-branch-externalsystemdetails-branchcode-get.html"
                                },
                                {
                                    "title":"Retrives the Branch Audit Information by Given ID",
                                    "href":"op-service-lmm-branch-id-history-get.html"
                                },
                                {
                                    "title":"Retrives the Unauthorized Branch by Given ID",
                                    "href":"op-service-lmm-branch-id-unauthorized-get.html"
                                },
                                {
                                    "title":"Update an Existing Branch",
                                    "href":"op-service-branch-branchcode-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Country Parameters Service API",
                            "href":"api-maintenance-services-country-parameters-service-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new country",
                                    "href":"op-service-country-post.html"
                                },
                                {
                                    "title":"Get all valid country",
                                    "href":"op-service-lmm-country-get.html"
                                },
                                {
                                    "title":"Retrieves the country by ID",
                                    "href":"op-service-lmm-country-id-get.html"
                                },
                                {
                                    "title":"Retrives the country audit information by given ID",
                                    "href":"op-service-lmm-country-id-history-get.html"
                                },
                                {
                                    "title":"Retrives the unauthorized country by given ID",
                                    "href":"op-service-lmm-country-id-unauthorized-get.html"
                                },
                                {
                                    "title":"Update an existing country",
                                    "href":"op-service-country-countrycode-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Currency Cutoff Service API",
                            "href":"api-maintenance-services-currency-cutoff-service-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new currency cutoff",
                                    "href":"op-service-ccycutoff-post.html"
                                },
                                {
                                    "title":"Get all valid currency cutoff",
                                    "href":"op-service-lmm-ccycutoff-get.html"
                                },
                                {
                                    "title":"Retrieves the currency cutoff by ID",
                                    "href":"op-service-lmm-ccycutoff-id-get.html"
                                },
                                {
                                    "title":"Retrives the currency cutoff audit information by given ID",
                                    "href":"op-service-lmm-ccycutoff-id-history-get.html"
                                },
                                {
                                    "title":"Retrives the Unauthorized currency cutoff by given ID",
                                    "href":"op-service-lmm-ccycutoff-id-unauthorized-get.html"
                                },
                                {
                                    "title":"Update an existing currency cutoff",
                                    "href":"op-service-ccycutoff-biccode-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Currency Parameters Service API",
                            "href":"api-maintenance-services-currency-parameters-service-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new currency",
                                    "href":"op-service-currency-post.html"
                                },
                                {
                                    "title":"Get all valid currency",
                                    "href":"op-service-lmm-currency-get.html"
                                },
                                {
                                    "title":"Retrieves the currency by ID",
                                    "href":"op-service-lmm-currency-id-get.html"
                                },
                                {
                                    "title":"Retrives the currency audit information by given ID",
                                    "href":"op-service-lmm-currency-id-history-get.html"
                                },
                                {
                                    "title":"Retrives the unauthorized currency by given ID",
                                    "href":"op-service-lmm-currency-id-unauthorized-get.html"
                                },
                                {
                                    "title":"Update an existing currency",
                                    "href":"op-service-currency-currencycode-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Customer Maintenance API",
                            "href":"api-maintenance-services-customer-maintenance-api.html",
                            "topics":[
                                {
                                    "title":"Retrives the Customers by Given Parent Customer ID",
                                    "href":"op-customer-getallcustomers-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Default Payment Instruction Service API",
                            "href":"api-maintenance-services-default-payment-instruction-service-api.html",
                            "topics":[
                                {
                                    "title":"Get all valid default payment instruction",
                                    "href":"op-service-lmm-defaultpaymentinstruction-get.html"
                                },
                                {
                                    "title":"Retrieves the default payment instruction by ID",
                                    "href":"op-service-lmm-defaultpaymentinstruction-id-get.html"
                                },
                                {
                                    "title":"Retrives the default payment instruction audit information by given ID",
                                    "href":"op-service-lmm-defaultpaymentinstruction-id-history-get.html"
                                },
                                {
                                    "title":"Retrives the unauthorized default payment instruction by given ID",
                                    "href":"op-service-lmm-defaultpaymentinstruction-id-unauthorized-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Event Maintenance Service API",
                            "href":"api-maintenance-services-event-maintenance-service-api.html",
                            "topics":[
                                {
                                    "title":"Retrives the event by given event code",
                                    "href":"op-service-lmm-event-getbyevtcode-evtcode-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Frequency Service API",
                            "href":"api-maintenance-services-frequency-service-api.html",
                            "topics":[
                                {
                                    "title":"Get all valid frequency",
                                    "href":"op-service-lmm-frequency-get.html"
                                },
                                {
                                    "title":"Retrieves the frequency by ID",
                                    "href":"op-service-lmm-frequency-id-get.html"
                                },
                                {
                                    "title":"Retrives the frequency audit information by given ID",
                                    "href":"op-service-lmm-frequency-id-history-get.html"
                                },
                                {
                                    "title":"Retrives the unauthorized frequency by given ID",
                                    "href":"op-service-lmm-frequency-id-unauthorized-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Interest Account Group Service API",
                            "href":"api-maintenance-services-interest-account-group-service-api.html",
                            "topics":[
                                {
                                    "title":"Get all valid interest account group",
                                    "href":"op-service-lmm-interestaccountgroup-get.html"
                                },
                                {
                                    "title":"Retrieves the interestaccountgroup by ID",
                                    "href":"op-service-lmm-interestaccountgroup-id-get.html"
                                },
                                {
                                    "title":"Retrives the interest account group audit information by given ID",
                                    "href":"op-service-lmm-interestaccountgroup-id-history-get.html"
                                },
                                {
                                    "title":"Retrives the unauthorized interest account group by given ID",
                                    "href":"op-service-lmm-interestaccountgroup-id-unauthorized-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Message Type Service API",
                            "href":"api-maintenance-services-message-type-service-api.html",
                            "topics":[
                                {
                                    "title":"Get all valid message types",
                                    "href":"op-service-lmm-messagetype-get.html"
                                }
                            ]
                        },
                        {
                            "title":"RM Linkage service API",
                            "href":"api-maintenance-services-rm-linkage-service-api.html",
                            "topics":[
                                {
                                    "title":"Get all valid rm linkage",
                                    "href":"op-service-lmm-rmlinkage-get.html"
                                },
                                {
                                    "title":"Get all valid rm linkage customer",
                                    "href":"op-service-lmm-rmlinkage-getlinkedcustomers-get.html"
                                },
                                {
                                    "title":"Retrieves the rm linkage by ID",
                                    "href":"op-service-lmm-rmlinkage-id-get.html"
                                },
                                {
                                    "title":"Retrives the rm linkage audit information by given ID",
                                    "href":"op-service-lmm-rmlinkage-id-history-get.html"
                                },
                                {
                                    "title":"Retrives the unauthorized rm linkage by given ID",
                                    "href":"op-service-lmm-rmlinkage-id-unauthorized-get.html"
                                }
                            ]
                        },
                        {
                            "title":"UnAuthorized Records Service API",
                            "href":"api-maintenance-services-unauthorized-records-service-api.html",
                            "topics":[
                                {
                                    "title":"Get all valid UnAuthorized Records",
                                    "href":"op-service-lmm-unauthorizedrecords-get.html"
                                }
                            ]
                        },
                        {
                            "title":"World Cities Service API",
                            "href":"api-maintenance-services-world-cities-service-api.html",
                            "topics":[
                                {
                                    "title":"Get all Valid World Cities",
                                    "href":"op-service-lmm-cities-get.html"
                                },
                                {
                                    "title":"Retrieves the City by Country",
                                    "href":"op-service-lmm-cities-countrycode-get.html"
                                }
                            ]
                        },
                        {
                            "title":"World Time Zone Service API",
                            "href":"api-maintenance-services-world-time-zone-service-api.html",
                            "topics":[
                                {
                                    "title":"Get all valid world timezones",
                                    "href":"op-service-lmm-timezones-get.html"
                                },
                                {
                                    "title":"Retrieves the timezones by Country Code",
                                    "href":"op-service-lmm-timezones-countrycode-get.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"Messaging Services",
                    "topics":[
                        {
                            "title":"External Message Log Service API",
                            "href":"api-messaging-services-external-message-log-service-api.html",
                            "topics":[
                                {
                                    "title":"Get all MT Message Log",
                                    "href":"op-service-lmg-externalmessage-getexternalmessagelog-get.html"
                                },
                                {
                                    "title":"Process Hold Messages in Batch",
                                    "href":"op-service-lmg-externalmessage-processholdmessagesinbatch-get.html"
                                },
                                {
                                    "title":"Process Pending Message",
                                    "href":"op-service-lmg-externalmessage-processpendingmessage-get.html"
                                },
                                {
                                    "title":"Supress Message",
                                    "href":"op-service-lmg-externalmessage-supressmessage-get.html"
                                },
                                {
                                    "title":"Update Latest Balance by Processing CAMT Message Based on Account Number and Value Date",
                                    "href":"op-service-lmg-externalmessage-processcamtmessage-post.html"
                                },
                                {
                                    "title":"Update latest Balance by Processing MT940,MT941,MT950 Message Based on Account Number and Value Date",
                                    "href":"op-service-lmg-externalmessage-processmtmessages-post.html"
                                },
                                {
                                    "title":"Update Latest Balance by Processing MT942 Message Based on Account Number and Value Date",
                                    "href":"op-service-lmg-externalmessage-processmt942message-post.html"
                                },
                                {
                                    "title":"Update MT942 Message Details",
                                    "href":"op-service-lmg-externalmessage-updatemt942messagedetails-post.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"Online Liquidation Services",
                    "topics":[
                        {
                            "title":"Branch Parameter Liquidation API",
                            "href":"api-online-liquidation-services-branch-parameter-liquidation-api.html",
                            "topics":[
                                {
                                    "title":"Get all Valid Online Liquidation",
                                    "href":"op-onliq-get.html"
                                },
                                {
                                    "title":"Liquidate Online",
                                    "href":"op-onliq-liquidateonline-post.html"
                                },
                                {
                                    "title":"Liquidate Online for GUS ResponseFromat",
                                    "href":"op-onliq-liqdonlinecdda-post.html"
                                },
                                {
                                    "title":"Liquidate Online for UBS",
                                    "href":"op-onliq-liquidateonlineubs-post.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"Pool Services",
                    "topics":[
                        {
                            "title":"Pool Reallocation Service API",
                            "href":"api-pool-services-pool-reallocation-service-api.html",
                            "topics":[
                                {
                                    "title":"Fetch Ic history entries",
                                    "href":"op-service-lmp-poolrealloc-icentries-get.html"
                                },
                                {
                                    "title":"Fetch Ic History Entries For Accrual HandOff",
                                    "href":"op-service-lmp-poolrealloc-icentriesforaccrhandoff-get.html"
                                },
                                {
                                    "title":"Get all fetch all reallocation details",
                                    "href":"op-service-lmp-poolrealloc-fetchreallocationdetails-get.html"
                                },
                                {
                                    "title":"Get all pending reallocation logs",
                                    "href":"op-service-lmp-poolrealloc-pendingreallocations-get.html"
                                },
                                {
                                    "title":"Get all valid poolRealloc data",
                                    "href":"op-service-lmp-poolrealloc-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Pool Service API",
                            "href":"api-pool-services-pool-service-api.html",
                            "topics":[
                                {
                                    "title":"Fetch Pool Log for Structure",
                                    "href":"op-service-lmp-pool-log-get.html"
                                },
                                {
                                    "title":"Invoking Pool Batch for Structure",
                                    "href":"op-pool-post.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"Report Services",
                    "topics":[
                        {
                            "title":"Simulation Report API",
                            "href":"api-report-services-simulation-report-api.html",
                            "topics":[
                                {
                                    "title":"Generate pool report",
                                    "href":"op-simulation-generatepoolreport-post.html"
                                },
                                {
                                    "title":"Generate sweep report",
                                    "href":"op-simulation-generatesweepreport-post.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"RTL Services",
                    "topics":[
                        {
                            "title":"Real Time Liquidity Structure Service API",
                            "href":"api-rtl-services-real-time-liquidity-structure-service-api.html",
                            "topics":[
                                {
                                    "title":"Generates the Real Time Liquidity Structure ID",
                                    "href":"op-service-lrt-structure-key-get.html"
                                },
                                {
                                    "title":"Get all Valid Real Time Liquidity Structure",
                                    "href":"op-service-lrt-structure-get.html"
                                },
                                {
                                    "title":"Retrieves the Real Time Liquidity Structure by ID",
                                    "href":"op-service-lrt-structure-id-get.html"
                                },
                                {
                                    "title":"Retrives the Real Time Liquidity Structure by Given ID",
                                    "href":"op-service-lrt-structure-id-history-get.html"
                                },
                                {
                                    "title":"Retrives the Real Time Liquidity Structure by Given ID",
                                    "href":"op-service-lrt-structure-id-unauthorized-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Real Time Liquidity Transaction Monitor Service API",
                            "href":"api-rtl-services-real-time-liquidity-transaction-monitor-service-api.html",
                            "topics":[
                                {
                                    "title":"Get all valid rtl sublimit transaction logs",
                                    "href":"op-service-lrt-rtltransaction-fetchsublimitlog-get.html"
                                },
                                {
                                    "title":"Get all valid rtl transaction",
                                    "href":"op-service-lrt-rtltransaction-fetch-get.html"
                                },
                                {
                                    "title":"Get sublimit details on a structure",
                                    "href":"op-service-lrt-rtltransaction-fetchsublimitdetails-get.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"Security Management System Services",
                    "topics":[
                        {
                            "title":"User API",
                            "href":"api-security-management-system-services-user-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new user",
                                    "href":"op-service-user-post.html"
                                },
                                {
                                    "title":"Update an existing user",
                                    "href":"op-service-user-userloginid-put.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"Structure Services",
                    "topics":[
                        {
                            "title":"Structure Maintenance Service API",
                            "href":"api-structure-services-structure-maintenance-service-api.html",
                            "topics":[
                                {
                                    "title":"Export a structure",
                                    "href":"op-service-lma-structure-id-export-format-get.html"
                                },
                                {
                                    "title":"Fetch all the accounts of a structure by given ID",
                                    "href":"op-service-lma-structure-id-accounts-get.html"
                                },
                                {
                                    "title":"Fetch Structure Account Priority's for the given account",
                                    "href":"op-service-lma-structure-priorities-get.html"
                                },
                                {
                                    "title":"Fetch Structure Account Priority's for the given account",
                                    "href":"op-service-lma-structure-priority-accountnumber-get.html"
                                },
                                {
                                    "title":"Fetch Structure Account Priority's for the given accounts",
                                    "href":"op-service-lma-structure-priorities-accountnumbers-accountnumbers-get.html"
                                },
                                {
                                    "title":"For a given intruction id or frequency, validates whether there are open structures",
                                    "href":"op-service-lma-structure-checkstructureexists-get.html"
                                },
                                {
                                    "title":"Get all valid simulation structure",
                                    "href":"op-service-lma-structure-simulation-get.html"
                                },
                                {
                                    "title":"Get all valid structure",
                                    "href":"op-service-lma-structure-get.html"
                                },
                                {
                                    "title":"Get structure logs to view, authorize or reject",
                                    "href":"op-service-lma-structure-approval-get.html"
                                },
                                {
                                    "title":"Retrieves the BOD Structure Master Id by header Branch Code",
                                    "href":"op-service-lma-structure-structurebod-headerbranchcode-get.html"
                                },
                                {
                                    "title":"Retrieves the child account by parent account number and master ID",
                                    "href":"op-service-lma-structure-v1-childaccounts-get.html"
                                },
                                {
                                    "title":"Retrieves the Reallocation Structure details by header Branch Code",
                                    "href":"op-service-lma-structure-strrealloc-headerbranchcode-get.html"
                                },
                                {
                                    "title":"Retrieves the structure by ID",
                                    "href":"op-service-lma-structure-accounts-structuremasterid-get.html"
                                },
                                {
                                    "title":"Retrieves the structure by ID",
                                    "href":"op-service-lma-structure-fetch-id-get.html"
                                },
                                {
                                    "title":"Retrieves the structure by ID",
                                    "href":"op-service-lma-structure-v1-id-get.html"
                                },
                                {
                                    "title":"Retrieves the structure by ID",
                                    "href":"op-service-lma-structure-id-get.html"
                                },
                                {
                                    "title":"Retrieves the Structure for EOD by header Branch Code",
                                    "href":"op-service-lma-structure-structureeod-headerbranchcode-get.html"
                                },
                                {
                                    "title":"Retrieves the Structure for Pool by header Branch Code",
                                    "href":"op-service-lma-structure-poolstructure-headerbranchcode-get.html"
                                },
                                {
                                    "title":"Retrieves the structure ID",
                                    "href":"op-service-lma-structure-getstructureid-get.html"
                                },
                                {
                                    "title":"Retrieves the structure ID and simulation ID",
                                    "href":"op-service-lma-structure-simulation-getsimulationid-get.html"
                                },
                                {
                                    "title":"Retrieves the Structure Master Id by header Branch Code reverse sweep",
                                    "href":"op-service-lma-structure-strrevsweep-headerbranchcode-get.html"
                                },
                                {
                                    "title":"Retrieves the Structure Master Id by next run date",
                                    "href":"op-service-lma-structure-structureintraday-get.html"
                                },
                                {
                                    "title":"Retrieves the Structure Master Id by next run date for reverse sweep",
                                    "href":"op-service-lma-structure-strrevsweepintraday-get.html"
                                },
                                {
                                    "title":"Retrieves the Structure Master Id by next run date reverse",
                                    "href":"op-service-lma-structure-revfreqstructure-get.html"
                                },
                                {
                                    "title":"Retrives the structure by given ID",
                                    "href":"op-service-lma-structure-id-history-get.html"
                                },
                                {
                                    "title":"Retrives the structure by given ID",
                                    "href":"op-service-lma-structure-id-unauthorized-get.html"
                                },
                                {
                                    "title":"Update an existing structure with list of Structure Detail records",
                                    "href":"op-service-lma-structure-v1-id-put.html"
                                },
                                {
                                    "title":"Update the structures priorities upon customer hierarchy change",
                                    "href":"op-service-lma-structure-priority-updatecustids-post.html"
                                }
                            ]
                        },
                        {
                            "title":"Structure Priority Service API",
                            "href":"api-structure-services-structure-priority-service-api.html",
                            "topics":[
                                {
                                    "title":"Get all valid structure",
                                    "href":"op-service-lma-structure-priority-get.html"
                                },
                                {
                                    "title":"Get Structure Priority Details for customer ID",
                                    "href":"op-service-lma-structure-priority-customerid-get.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"Sweep Services",
                    "topics":[
                        {
                            "title":"Contribution Service API",
                            "href":"api-sweep-services-contribution-service-api.html",
                            "topics":[
                                {
                                    "title":"Get all Valid ABS Contribution",
                                    "href":"op-service-lms-contribution-abscontribution-get.html"
                                },
                                {
                                    "title":"Get all valid contribution",
                                    "href":"op-service-lms-contribution-get.html"
                                },
                                {
                                    "title":"Get all Valid Daily Contribution",
                                    "href":"op-service-lms-contribution-dailycontribution-get.html"
                                },
                                {
                                    "title":"Get all Valid Parent Contribution",
                                    "href":"op-service-lms-contribution-parentcontribution-get.html"
                                },
                                {
                                    "title":"Get all Valid Sum Contribution",
                                    "href":"op-service-lms-contribution-contributionsum-get.html"
                                },
                                {
                                    "title":"Retrieves Minimum Contribution Value Date For Given Structure",
                                    "href":"op-service-lms-contribution-valuedate-structureid-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Reverse Sweep Service API",
                            "href":"api-sweep-services-reverse-sweep-service-api.html",
                            "topics":[
                                {
                                    "title":"Run reverse sweep service for a structure",
                                    "href":"op-reversesweepservice-structure-post.html"
                                },
                                {
                                    "title":"Run reverse sweep service for a structure asynchronously",
                                    "href":"op-reversesweepservice-structureasync-post.html"
                                },
                                {
                                    "title":"Run reverse sweep service for account pairs asynchronously",
                                    "href":"op-reversesweepservice-accpairasync-post.html"
                                },
                                {
                                    "title":"Run sweep service for account pair",
                                    "href":"op-reversesweepservice-accpair-post.html"
                                }
                            ]
                        },
                        {
                            "title":"Sweep Master Service API",
                            "href":"api-sweep-services-sweep-master-service-api.html",
                            "topics":[
                                {
                                    "title":"Get all valid sweepmaster data",
                                    "href":"op-service-lms-sweepmaster-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Sweep Monitor Service API",
                            "href":"api-sweep-services-sweep-monitor-service-api.html",
                            "topics":[
                                {
                                    "title":"Get all Valid Sweep Monitor",
                                    "href":"op-sweepmonitor-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Sweep Reallocation Service API",
                            "href":"api-sweep-services-sweep-reallocation-service-api.html",
                            "topics":[
                                {
                                    "title":"Get all valid sweep reallocation data",
                                    "href":"op-service-lms-sweeprealloc-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Sweep Service API",
                            "href":"api-sweep-services-sweep-service-api.html",
                            "topics":[
                                {
                                    "title":"Authorize the Structure by Given ID",
                                    "href":"op-sweepservice-adhoc-id-approve-patch.html"
                                },
                                {
                                    "title":"Execute Sweep for a Structure from channel",
                                    "href":"op-sweepservice-executesweepobdx-post.html"
                                },
                                {
                                    "title":"Get all Valid account pair adhoc sweeps for Authorization and execution",
                                    "href":"op-sweepservice-adhoc-accpairsweepview-get.html"
                                },
                                {
                                    "title":"Get all Valid Account Pair for Authorize",
                                    "href":"op-sweepservice-adhoc-accpairsweepquery-get.html"
                                },
                                {
                                    "title":"Get all Valid Adhoc Structure sweep for Authorization and execution",
                                    "href":"op-sweepservice-adhoc-strsweepquery-get.html"
                                },
                                {
                                    "title":"Get all Valid Adhoc Structure Sweep Structure",
                                    "href":"op-sweepservice-adhoc-strsweepview-get.html"
                                },
                                {
                                    "title":"Initiate Sweep Structure",
                                    "href":"op-sweepservice-adhoc-initiatesweep-post.html"
                                },
                                {
                                    "title":"Reject the Structure by Given ID",
                                    "href":"op-sweepservice-adhoc-id-reject-patch.html"
                                },
                                {
                                    "title":"Retrieves all Unauthorized Structures",
                                    "href":"op-sweepservice-adhoc-eodcheck-get.html"
                                },
                                {
                                    "title":"Retrieves the Structure by ID",
                                    "href":"op-sweepservice-adhoc-id-get.html"
                                },
                                {
                                    "title":"Run Sweep for a Structure asynchronously",
                                    "href":"op-sweepservice-structureasync-post.html"
                                },
                                {
                                    "title":"Run Sweep Service for a Structure",
                                    "href":"op-sweepservice-post.html"
                                },
                                {
                                    "title":"Run Sweep Service for a Structure",
                                    "href":"op-sweepservice-accpair-post.html"
                                },
                                {
                                    "title":"Run Sweep Service for account pair asynchronously",
                                    "href":"op-sweepservice-accpairasync-post.html"
                                },
                                {
                                    "title":"Simulate Async Sweep Service for a Structure",
                                    "href":"op-sweepservice-simulatesweepasync-post.html"
                                },
                                {
                                    "title":"Simulate Sweep Service for a Structure",
                                    "href":"op-sweepservice-simulatesweep-post.html"
                                }
                            ]
                        },
                        {
                            "title":"System Account Service API",
                            "href":"api-sweep-services-system-account-service-api.html",
                            "topics":[
                                {
                                    "title":"Get all valid system accounts",
                                    "href":"op-service-lms-systemaccount-get.html"
                                },
                                {
                                    "title":"Get valid system accounts for passed account pair",
                                    "href":"op-service-lms-systemaccount-getforaccountpair-get.html"
                                }
                            ]
                        }
                    ]
                }
            ]
        }
    ]
});